RK-J - Task #3228

Feature # 3226 (Closed): Support for copilot_urls

Feature # 3227 (Closed): BE : Support for copilot_urls
Save the copilot_urls to datastore during ingestion
09/26/2023 06:56 AM - Venmuhilan B

Status: Closed Start date: 09/26/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.30 hour
Target version: 1-RK-J-1 Spent time: 8.00 hours
Description

save the copilot_urls to the "documentProcessing" kind during ingestion

History

#1 - 09/26/2023 08:00 AM - Venmuhilan B

- Assignee set to Abhijata Sen

#2 - 09/26/2023 10:41 AM - Abhijata Sen
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 09/26/2023 11:06 AM - Abhijata Sen
- % Done changed from 90 to 100

#4 - 09/26/2023 11:06 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#5 - 09/26/2023 11:07 AM - Abhijata Sen
- Status changed from Resolved to Review

- Assignee changed from Abhijata Sen to Venmuhilan B

#6 - 09/29/2023 11:51 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 10/03/2023 07:11 AM - Ram Kordale

- Priority changed from High to Immediate

#8 - 10/10/2023 07:57 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Abhijata Sen

#9 - 11/07/2023 12:36 PM - Abhijata Sen

- Assignee changed from Abhijata Sen to Venmuhilan B

#10 - 11/10/2023 06:25 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ram Kordale

#11 - 01/05/2024 02:54 AM - Ram Kordale
- Status changed from Feedback to Closed
